Activity log for bug #1328388

Date Who What changed Old value New value Message
2014-06-10 06:22:12 Aaron Wells bug added bug
2014-06-10 06:22:28 Aaron Wells summary Remove all the "reply" buttons when a forum is set to "no indent" Remove most of the "reply" buttons when a forum is set to "no indent"
2014-07-28 01:31:19 Robert Lyon mahara: assignee Robert Lyon (robertl-9)
2014-07-28 03:53:37 Robert Lyon mahara: status Confirmed In Progress
2014-08-21 02:19:28 Son Nguyen mahara: status In Progress Fix Committed
2014-08-23 05:32:23 Kristina Hoeppner tags forums forums usermanualupdate
2014-10-21 03:22:03 Aaron Wells mahara: status Fix Committed Fix Released